﻿input.navbutton  {
  color:#000000; 
  border:1px solid #000000; 
  font-size:12px; 
  padding: 6px 10px 6px 10px; 
  border-radius:4px; 
  background-color:AntiqueWhite; 
  font-weight:bold; 
  margin-bottom:4px;
}
input.navbutton:hover, input.navbuttonsml:hover  {
  background-color:LightSkyBlue; 
}
input.navbutton_dis {
  color:#AAAAAA; 
  border:1px solid #AAAAAA; 
  font-size:12px; 
  padding: 6px 10px 6px 10px; 
  border-radius:4px; 
  background-color:#DDDDDD; 
  font-weight:bold; 
  margin-bottom:4px;
}
input.navbuttonsml  {
  color:#000000; 
  border:1px solid #000000; 
  font-size:12px; 
  padding: 4px 7px 4px 7px; 
  border-radius:2px; 
  background-color:AntiqueWhite; 
  font-weight:bold; 
  margin-bottom:4px; 
}

a.button, a.button:visited, a.button:link {
  border: 1px solid #000088;
  border-radius: 4px;
  background-color: #DDDDDD;
  text-decoration: none;
  color: #000088;
  font-size: 14px;
  padding: 6px 10px 6px 10px;
  margin-bottom: 4px;
  /*line-height: 24px;*/
}
a.button:hover {
	background-color:#000000;
	color:#FFFFFF;
	text-decoration: none;
}
